apiVersion: v1
kind: Service
metadata:
  name: vanna-clubpetro
  labels:
    app: vanna-clubpetro
spec:
  type: ClusterIP
  selector:
    app: vanna-clubpetro
  ports:
    - name: http
      port: 80
      targetPort: 8765
      protocol: TCP
